import axios from '../../utils/axios';

// // 获取设备初始化审批列表
export function Api_getPageShandeMch(params) {
  return axios.get('/SZWL-SERVER/tShandeMch/pageShandeMch', { params });
}// 结算处理
export function Api_getJiesuan(params) {
  return axios.get('/SZWL-SERVER/tShandeMch/jiesuan', { params });
}
// 导出Excel
export function Api_getShandeMchListExport(params) {
  return axios.get('/SZWL-SERVER/tShandeMch/shandeMchListExport', { params, responseType: 'blob' });
}



